/*Css reset*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardBottom {
  margin-bottom: 105px;

}

.cardHighlight {
    min-height: 100%;
}

.navBar {
  background-color: #fca311;
}

.buttonHome {
  background-color: #d8e2dc;
}

.h1PassionInside{
  color: #fca311;
}

.h1Reg{
  color: #fca311;
}

.h1Log{
  color: #fca311;
}

.buttonOrderHistory {
  color: #fca311;
}
